Sun, 29 Jan 2023 08:46:54 EST

Information for RPM python-docutils-0.5-4.ru.noarch.rpm

ID12475
Namepython-docutils
Version0.5
Release4.ru
Epoch
Archnoarch
SummaryA system for processing plaintext documentation
DescriptionThe Docutils project specifies a plaintext markup language, reStructuredText, which is easy to read and quick to write. The project includes a python library to parse rST files and transform them into other useful formats such as HTML, XML, and TeX as well as commandline tools that give the enduser access to this functionality. Currently, the library supports parsing rST that is in standalone files and PEPs (Python Enhancement Proposals). Work is underway to parse rST from Python inline documentation modules and packages.
Build Time2010-05-12 18:54:55 GMT
Size1569886
Payload Hash019afc68136687c222078d2c75ba60aa
Buildrootcentos5-rutgers-staging-build-1455-2071
Provides
docutils = 0.5-4.ru
python-docutils = 0.5-4.ru
Requires
/usr/bin/python
python(abi) = 2.4
python-imaging
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Obsoletes
docutils < 0.5-4.ru
Conflicts No Conflicts
Files
Page:
1 through 50 of 479 >>>
Name ascending sort Size
/usr/bin/rst2html593
/usr/bin/rst2latex594
/usr/bin/rst2newlatex726
/usr/bin/rst2pseudoxml600
/usr/bin/rst2s5636
/usr/bin/rst2xml601
/usr/bin/rstpep2html669
/usr/lib/python2.4/site-packages/docutils4096
/usr/lib/python2.4/site-packages/docutils-0.5-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/docutils-0.5-py2.4.egg-info/PKG-INFO1682
/usr/lib/python2.4/site-packages/docutils-0.5-py2.4.egg-info/SOURCES.txt3457
/usr/lib/python2.4/site-packages/docutils-0.5-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/docutils-0.5-py2.4.egg-info/top_level.txt15
/usr/lib/python2.4/site-packages/docutils/__init__.py7083
/usr/lib/python2.4/site-packages/docutils/__init__.pyc3633
/usr/lib/python2.4/site-packages/docutils/__init__.pyo3633
/usr/lib/python2.4/site-packages/docutils/core.py26940
/usr/lib/python2.4/site-packages/docutils/core.pyc22067
/usr/lib/python2.4/site-packages/docutils/core.pyo21817
/usr/lib/python2.4/site-packages/docutils/examples.py3940
/usr/lib/python2.4/site-packages/docutils/examples.pyc3738
/usr/lib/python2.4/site-packages/docutils/examples.pyo3738
/usr/lib/python2.4/site-packages/docutils/frontend.py32929
/usr/lib/python2.4/site-packages/docutils/frontend.pyc27228
/usr/lib/python2.4/site-packages/docutils/frontend.pyo27228
/usr/lib/python2.4/site-packages/docutils/io.py13358
/usr/lib/python2.4/site-packages/docutils/io.pyc11473
/usr/lib/python2.4/site-packages/docutils/io.pyo11256
/usr/lib/python2.4/site-packages/docutils/languages4096
/usr/lib/python2.4/site-packages/docutils/languages/__init__.py633
/usr/lib/python2.4/site-packages/docutils/languages/__init__.pyc592
/usr/lib/python2.4/site-packages/docutils/languages/__init__.pyo592
/usr/lib/python2.4/site-packages/docutils/languages/af.py1824
/usr/lib/python2.4/site-packages/docutils/languages/af.pyc1372
/usr/lib/python2.4/site-packages/docutils/languages/af.pyo1372
/usr/lib/python2.4/site-packages/docutils/languages/ca.py1940
/usr/lib/python2.4/site-packages/docutils/languages/ca.pyc1393
/usr/lib/python2.4/site-packages/docutils/languages/ca.pyo1393
/usr/lib/python2.4/site-packages/docutils/languages/cs.py1928
/usr/lib/python2.4/site-packages/docutils/languages/cs.pyc1381
/usr/lib/python2.4/site-packages/docutils/languages/cs.pyo1381
/usr/lib/python2.4/site-packages/docutils/languages/de.py1722
/usr/lib/python2.4/site-packages/docutils/languages/de.pyc1352
/usr/lib/python2.4/site-packages/docutils/languages/de.pyo1352
/usr/lib/python2.4/site-packages/docutils/languages/en.py1848
/usr/lib/python2.4/site-packages/docutils/languages/en.pyc1239
/usr/lib/python2.4/site-packages/docutils/languages/en.pyo1239
/usr/lib/python2.4/site-packages/docutils/languages/eo.py1948
/usr/lib/python2.4/site-packages/docutils/languages/eo.pyc1384
/usr/lib/python2.4/site-packages/docutils/languages/eo.pyo1384
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-2188-3943 expired yes
centos5-rutgers-staging-build-2187-3943 expired yes
centos5-rutgers-staging-build-1520-2196 expired yes
centos5-rutgers-staging-build-1501-2159 expired yes
centos5-rutgers-staging-build-1492-2148 expired yes
centos5-rutgers-staging-build-1474-2123 expired yes
centos5-rutgers-staging-build-1463-2081 expired yes
centos5-rutgers-staging-build-1462-2081 expired yes